<section class="py-5 overflow-hidden bg-primary">
    <div class="container mx-auto sm:px-4 flex flex-wrap-in items-center justify-between relative">
        <div class="grid grid-flow-row grid-cols-12 items-center justify-center">
            <div class="col-span-12 md:col-span-5 lg:col-span-6 order-0 md:order-1 mt-8 md:mt-0">
                <a class="overflow-hidden relative" href="#!">
                    <img class="w-full h-auto align-middle rounded-full" src="./assets/img/header.webp"
                        alt="hero-header" />
                </a>
            </div>
            <div class="col-span-12 md:col-span-7 lg:col-span-6 py-8 md:text-start text-center">
                <p
                    class="font-black xl:text-[4.3rem] lg:text-[3rem] md:text-[2.5] text-wash-me leading-tight">
                    Are you starving?</p>
                <p class="text-kettleman mb-5 text-4xl leading-tight">Within a few clicks, find meals that<br
                        class="hidden xl:block" />are accessible near you</p>
            </div>
        </div>
    </div>
</section>
